* { font-size: inherit;line-height: inherit;margin:0;padding:0; }
*,::before,::after { box-sizing:inherit; }
::before,::after { text-decoration:inherit;vertical-align:inherit; }
h1,h2,h3,h4,h5,h6 { font-family:inherit;font-size:100%;font-weight:inherit; }
address,em,i { font-style:normal; }
table { border-collapse:collapse;border-spacing:0; }
th { font-weight:inherit;text-align:left; }
legend { display:none; }
img,fieldset { border:0; }
ul, ol { list-style-type:none; }
article,aside,dialog,figure,figcaption,footer,header,hgroup,nav,section,main { display:block; }
html { background-color:transparent;overflow-y:scroll; }
input,textarea { outline:none; }
input,select { vertical-align:middle; }
object,embed { vertical-align:top; }
img { background:transparent;border-style:none;font-size:0;line-height:0;vertical-align:top; }
a { background-color:transparent;-webkit-text-decoration-skip:none;vertical-align:baseline;-webkit-tap-highlight-color:transparent;}
a:active,a:hover { outline:none;outline-width:0; }
b,strong { font-weight:inherit;vertical-align:baseline; }
span,em,i { vertical-align:baseline; }
small { font-size: 80%;vertical-align:baseline; }
button,input,select,textarea { color:inherit;font-family:inherit;font-style:inherit;font-weight:inherit;outline:none; }
select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none
}
table { border-collapse:collapse;border-spacing:0; }
textarea { resize: vertical; }
.clearfix:after { clear:both;content:'';display:block;height:0; }
.clear { clear:both; }
.none { display:none; }
:root { box-sizing:border-box;text-rendering:optimizeLegibility;}
::-webkit-input-placeholder {
    color: #aaa;
}
::-moz-placeholder {
    color: #aaa;
}
:-ms-input-placeholder {
    color: #aaa;
}
::-ms-input-placeholder {
    color: #aaa;
}
::placeholder {
    color: #aaa;
}
/* ::-webkit-scrollbar {
    display: none;
} */
@font-face {
    font-family: 'icon';
    src:  url('/assets/font/icon.eot?otkw7y');
    src:  url('/assets/font/icon.eot?otkw7y#iefix') format('embedded-opentype'),
      url('/assets/font/icon.ttf?otkw7y') format('truetype'),
      url('/assets/font/icon.woff?otkw7y') format('woff'),
      url('/assets/font/icon.svg?otkw7y#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
body {
    background-color: #FFFFFF;
    color: #222;
    font-family: 'Noto Sans JP', 'Roboto Condensed', Arial, Verdana, 游ゴシック, YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
    font-size: 16px;
    font-size: 1rem;
    /* -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased; */
    font-weight: 400;
    height: 100%;
    line-height: 1.6;
    text-rendering: auto;
    word-wrap: break-word;
}
_:lang(x)::-ms-backdrop, .selector {
	font-family: "Segoe UI", "メイリオ", Meiryo, sans-serif;
}
a {
    color: var(--theme-color);
    outline: none;
    text-decoration: none;
    transition: all .4s;
}
::-moz-selection {
    background-color: #E6E6E6;
    color: var(--theme-color);
    text-shadow: none
}
::selection {
    background-color: #E6E6E6;
    color: var(--theme-color);
    text-shadow: none
}
img {
    height: auto;
    max-width: 100%;
}
.jp01 {
    font-family: "Noto Serif JP", serif;
    font-weight: 700;
}
[class^="icon-"], [class*=" icon-"] {
    font-family: 'icon' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-pencil:before {
    content: "\e909";
}
.icon-images:before {
    content: "\e90e";
}
.icon-file:before {
    content: "\e924";
}
.icon-clock:before {
    content: "\e94e";
}
.icon-calendar:before {
    content: "\e953";
}
.icon-arrow-right:before {
    content: "\ea3c";
}
.icon-arrow-left:before {
    content: "\ea40";
}
.icon-pdf:before {
    content: "\eadf";
}
.icon-word:before {
    content: "\eae1";
}
.icon-excel:before {
    content: "\eae2";
}
.icon-chevron-circle-right:before {
    content: "\e903";
}
.icon-chevron-right:before {
    content: "\e905";
}
.icon-external:before {
    content: "\e906";
}
.icon-arrow-right-circle:before {
    content: "\e907";
}
.icon-chevron-right2:before {
    content: "\e908";
}
.icon-pin:before {
    content: "\e900";
}
.icon-search:before {
    content: "\e901";
}
.icon-school:before {
    content: "\e902";
}
.screen-reader {
    display: none;
}
.wrapper {
    padding-top: 108px;
    position: relative;
}
.u-inner {
    margin: 0 auto;
    max-width: 1240px;
    padding: 0 20px;
    position: relative;
}
.g-hd {
    background-color: #FFFFFF;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}
.g-hd-cols {
    display: flex;
    height: 108px;
    justify-content: space-between;
    transition: all .3s;
}
.scrolled .g-hd-cols {
    height: 76px;
}
.g-hd-col {
    align-items: center;
    display: flex;
    height: 100%;
}
.search-col {
    width: 240px;
}
.screen-reader-text {
    display: none;
}
.search-widget form {
    display: block;
    position: relative;
}
.search-widget input[type="search"] {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #F6F6F6;
    border: 1px solid #CCCCCC;
    border-radius: 25px;
    color: var(--theme-color);
    font-size: 14px;
    height: 50px;
    padding: 18px;
    transition: all .3s;
    width: 100%;
}
.search-widget input[type="search"]:focus {
    background-color: #FFF;
    border: 1px solid var(--theme-color);
}
.search-widget input[type="submit"] {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #f6f6f6;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    height: 48px;
    opacity: 0;
    position: absolute;
    right: 1px;
    top: 1px;
    transition: opacity .3s;
    width: 48px;
    z-index: 3;
}
.search-widget form::before {
    align-items: center;
    color: var(--theme-color);
    content: "\e901";
    display: flex;
    font-family: 'icon';
    font-size: 20px;
    height: 48px;
    justify-content: center;
    pointer-events: none;
    position: absolute;
    right: 1px;
    top: 1px;
    width: 48px;
    z-index: 2;
}
.sp-search-widget {
    display: none;
}
.g-logo {
    transform: scale(1);
    transform-origin: left center;
    transition: all .3s;
}
.scrolled .g-logo {
    transform: scale(.8);
}
.g-logo a {
    align-items: center;
    color: #333333;
    display: flex;
    font-size: 35px;
    height: 76px;
    line-height: 1;
    opacity: 1;
    transition: opacity .4s;
    white-space: nowrap;
}
.g-logo a .emblem {
    height: 76px;
    margin-right: 12px;
    width: 76px;
}
.g-logo a .emblem img {
    min-width: 76px;
    max-width: 76px;
    width: auto;
    height: auto;
}
.g-nav {
    background-color: var(--theme-color);
    width: 100%;
}
.menu-open .g-nav {
    pointer-events: all;
    right: 0;
    opacity: 1;
    transform: translateX(0);
    transition: transform 1s ease, opacity .75s ease .3s;
}
.g-nav {
    display: block;
    position: relative;
    width: 100%;
}
.g-menu-wrap {
    height: 100%;
}
.g-menu {
    display: flex;
    height: 60px;
    justify-content: center;
    position: relative;
    transition: all .3s;
    width: 100%;
}
.scrolled .g-menu {
    height: 50px;
}
.g-menu > li {
    height: 100%;
    line-height: 1;
    position: relative;
    text-align: left;
}
.g-menu > li > a {
    align-items: center;
    color: #FFFFFF;
    display: flex;
    font-size: 1rem;
    font-weight: 500;
    height: 100%;
    justify-content: center;
    letter-spacing: .1em;
    line-height: 1.1;
    padding: 0 36px 2px;
    text-align: center;
    transition: all 0s;
}
.g-menu > li > .sp-toggle-trigger {
    background-color: #FFF;
    border-radius: 4px;
    display: block;
    height: 28px;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    right: 8px;
    top: 12px;
    width: 28px;
}
.g-menu > li > .sp-toggle-trigger::before {
    background-color: var(--theme-color);
    bottom: 0;
    content: "";
    height: 14px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    transform: rotate(0);
    transition: all .3s;
    width: 2px;
}
.g-menu > li.open > .sp-toggle-trigger::before {
    transform: rotate(-90deg);
}
.g-menu > li > .sp-toggle-trigger::after {
    background-color: var(--theme-color);
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 14px;
}
.g-menu > li > a.nav-home .txt {
    display: none;
}
.g-menu > li > a.nav-home::before {
    content: "\e902";
    font-family: 'icon';
    font-size: 20px;
}
.g-menu > li::before {
    background-color: rgba(255,255,255,.6);
    bottom: 0;
    content: "";
    display: block;
    height: 24px;
    left: 0;
    margin: auto;
    position: absolute;
    top: 0;
    width: 1px;
}
.g-menu > li:last-child::after {
    background-color: rgba(255,255,255,.6);
    bottom: 0;
    content: "";
    display: block;
    height: 24px;
    right: 0;
    margin: auto;
    position: absolute;
    top: 0;
    width: 1px;
}
.g-menu > li.has-child > a::after {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #FFFFFF;
    bottom: 8px;
    content: "";
    display: block;
    margin: auto;
    left: 0;
    position: absolute;
    right: 0;
    transform: scale(1) translateY(0);
    transition: transform .3s;
    transform-origin: center bottom;
    width: 0;
}
.scrolled .g-menu > li.has-child > a::after {
    transform: scale(.8) translateY(1px);
}
.g-menu > li.has-child .g-sub-menu {
    background-color: var(--theme-color);
    left: 0;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    min-width: 230px;
}
.g-menu > li.has-child .g-sub-menu a {
    background-color: rgba(255,255,255,.9);
    color: #222222;
    display: block;
    font-size: 15px;
    font-weight: 500;
    opacity: 1;
    padding: 20px 44px 20px 22px;
    position: relative;
    transition: all 0s;
    line-height: 1.2;
}
.g-menu > li.has-child .g-sub-menu a::after {
    border-bottom: 5px solid transparent;
    border-left: 6px solid #222222;
    border-top: 5px solid transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    right: 16px;
    margin: auto;
    top: 0;
    width: 0;
}
.btn-spmenu {
    background-color: var(--theme-color);
    border-radius: 4px;
    cursor: pointer;
    height: 56px;
    opacity: 0;
    pointer-events: none;
    position: fixed;
    right: 10px;
    top: 10px;
    transition: all .4s;
    width: 56px;
    z-index: 100;
}
.btn-spmenu::before {
    background-color: #FFF;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 20px;
    transform: rotate(0);
    transform-origin: center center;
    transition: all .4s;
    width: 28px;
}
.btn-spmenu span {
    background-color: #FFF;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    margin: auto;
    opacity: 1;
    position: absolute;
    right: 0;
    top: 0;
    transform: rotate(0);
    transform-origin: center center;
    transition: all .4s;
    width: 28px;
}
.btn-spmenu::after {
    background-color: #FFF;
    bottom: 20px;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    transform: rotate(0);
    transform-origin: center center;
    transition: all .4s;
    width: 28px;
}
.menu-open .btn-spmenu::before {
    bottom: 0;
    top: 0;
    transform: rotate(135deg) scaleX(1);
}
.menu-open .btn-spmenu span {
    opacity: 0;
}
.menu-open .btn-spmenu::after {
    bottom: 0;
    top: 0;
    transform: rotate(-135deg) scaleX(1);
}
.ft-bnr-blocks {
    background-color: #ededed;
    margin-bottom: 40px;
    padding: 12px 0;
}
.ft-bnr-blocks .ft-bnr-block-lists {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.ft-bnr-blocks li {
    margin: 8px;
}
.ft-bnr-blocks li a {
    display: block;
    transform: translateY(0);
    transition: all .3s;
}
.ft-bnr-blocks .ft-bnr-block-lists a img {
    height: 54px;
    width: auto;
}
.g-ft .ft-ttl {
    border-bottom: 1px solid var(--theme-color);
    margin-bottom: 24px;
    padding-bottom: 5px;
}
.g-ft .ft-ttl a {
    color: var(--theme-color);
    font-size: 22px;
    font-weight: 700;
    letter-spacing: .05em;
}
.g-ft .ft-cols {
    display: flex;
    flex-wrap: wrap;
    column-gap: 30px;
}
.g-ft .ft-nav {
    padding: 0 10px 60px;
}
.g-ft .ft-nav li + li {
    margin-top: 8px;
}
.g-ft .ft-nav li + li.-nav-parent {
    margin-top: 16px;
}
.g-ft .ft-nav li:not(.-nav-parent) a {
    padding-left: 2px;
}
.g-ft .ft-nav li:not(.-nav-parent) a::before {
    content: "-";
    margin-right: 4px;
}
.g-ft .ft-nav a {
    color: #333;
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: .05em;
}
.g-ft .ft-nav a b {
    font-weight: 700;
}
.g-ft .copyright {
    background-color: var(--theme-color);
    color: #FFF;
    font-size: 12px;
    line-height: 1;
    padding: 16px 0;
    text-align: center;
}
.btn-top {
    align-items: center;
    background-color: #FFF;
    border: 1px solid #D4D4D4;
    bottom: 22px;
    color: #FFF;
    cursor: pointer;
    display: flex;
    height: 42px;
    justify-content: center;
    opacity: 0;
    position: fixed;
    right: 22px;
    text-align: center;
    width: 42px;
    z-index: 99;
}
.scrolled .btn-top {
    opacity: 1;
}
.btn-top::before {
    color: #D4D4D4;
    content: "\e905";
    display: block;
    font-family: 'icon';
    line-height: 1;
    transform: rotate(-90deg);
    transition: color .3s;
}
.main-visual {
    background-position: center center;
    background-size: cover;
    height: 650px;
}
.main-visual.-smaple {
    background-image: url(/assets/img/sample@2x.jpg);
}
.main-visual .slides {
    opacity: 1;
    transition: opacity 1.2s cubic-bezier(0.4, 0, 0.2, 1);
    will-change: opacity;
}
.main-visual .slick-slider,
.main-visual .slick-list {
    height: 100%;
    width: 100% !important;
}
.main-visual .slick-track {
    height: 100%;
    width: 100% !important;
}
.main-visual .slide {
    background-position: center center;
    background-size: cover;
    left: 0 !important;
    overflow: hidden;
    position: absolute !important;
    width: 100% !important;
}
.main-visual .slide.is-next {
    opacity: 1 !important;
}
.main-visual .slide img {
    display: block;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    transition: all .6s cubic-bezier(0.4, 0, 0.2, 1);
    width: 100%;
}
.main-visual .slide {
    z-index: 997 !important;
}
.main-visual .slide.is-active {
    z-index: 998 !important;
}
.main-visual .slide.is-active:not(.slick-current) {
    z-index: 999 !important;
}
.main-visual .slide.is-first {
    z-index: 1000 !important;
}
.main-visual .slide .slide-pic {
    background-size: cover;
    border-radius: 0 40px 40px 0;
    height: calc(100% - 112px);
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.container {
    background-color: #F4F4F4;
    padding: 60px 0 80px;
    position: relative;
    z-index: 1;
}
.page-template-front-page .container {
    padding: 60px 0 80px;
}
.content-layout {
    display: flex;
    justify-content: space-between;
}
.main-content {
    width: 868px;
}
.side-content {
    width: 295px;
}
.page-template-front-page .main-content {
    padding-top: 8px;
}
.home-content {
    background-color: #FFFFFF;
    border-radius: 8px 8px 8px 8px;
    padding: 0 24px 32px;
    position: relative;
}
.home-content::before {
    background-color: rgba(var(--theme-color-rgb), 0.15);
    border-radius: 8px 8px 0 0;
    content: "";
    display: block;
    height: 42px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.head-home-content {
    align-items: center;
    display: flex;
    margin-bottom: 18px;
    position: relative;
}
.hdr-home-content {
    background-color: var(--theme-color);
    border-radius: 8px 0 0 0;
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    font-weight: bold;
    height: 50px;
    left: -24px;
    letter-spacing: .05em;
    line-height: 1.2;
    padding: 12px 20px 8px 26px;
    position: relative;
    top: -8px;
    z-index: 2;
}
.hdr-home-content::before {
    background-color: var(--theme-color);
    border-radius: 8px 8px 0 0;
    content: "";
    display: block;
    height: 50px;
    left: 24px;
    position: absolute;
    top: 0;
    transform: skewX(33deg);
    width: 100%;
}
.hdr-home-content .txt {
    position: relative;
    z-index: 2;
}
.home-news-lists {
    padding: 0 32px;
}
.home-news-list {
    border-bottom: 1px solid #D4D4D4;
}
.home-news-list a {
    color: #222;
    display: flex;
    flex-wrap: wrap;
    padding: 20px 40px 14px 0;
    position: relative;
}
.home-news-list a::before {
    bottom: 0;
    color: #666;
    content: "\e905";
    display: block;
    font-family: 'icon';
    height: 16px;
    line-height: 1;
    margin: auto;
    opacity: .5;
    position: absolute;
    right: 16px;
    top: 8px;
    transition: all .3s;
}
.home-news-list time {
    color: #555;
    display: inline-block;
    font-size: 17px;
    font-weight: 500;
    line-height: 1;
    margin-right: 8px;
    transition: all .3s;
}
.home-news-list .label {
    background-color: var(--theme-color);
    border: 1px solid var(--theme-color);
    color: #FFF;
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.2;
    margin-left: 4px;
    padding: 2px 4px;
    position: relative;
    top: -1px;
}
.home-news-list .slabel-new {
    background-color: #FFF;
    border: 1px solid #F00;
    color: #F00;
}
.home-news-list .headline {
    font-size: 17px;
    line-height: 1.3;
    margin-top: 8px;
    font-weight: 500;
    transition: all .3s;
    width: 100%;
}
.home-content .btn-more-wrap {
    padding-right: 26px;
    position: absolute;
    right: 0;
    top: 0;
}
.home-content .btn-more {
    align-items: center;
    display: flex;
    font-size: 15px;
    font-weight: 500;
    height: 42px;
}
.home-content .btn-more::before {
    color: var(--theme-color);
    content: "\e907";
    display: inline-block;
    font-family: 'icon';
    font-size: 18px;
    line-height: 1;
    padding-right: 3px;
    transition: all .3s;
}
.home-content + .home-content {
    margin-top: 60px;
}
.home-diary-lists {
    display: flex;
    flex-wrap: wrap;
    padding: 24px 32px 12px;
}
.home-diary-list {
    width: calc((100% - 40px) / 2);
}
.home-diary-list:nth-child(2n) {
    margin-left: 40px;
}
.home-diary-list:nth-child(n+3) {
    margin-top: 24px;
}
.home-diary-list a {
    color: #222;
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 12px;
    position: relative;
}
.home-diary-list .thumb {
    margin-bottom: 15px;
    opacity: 1;
    overflow: hidden;
    padding-top: 66.6%;
    position: relative;
    transition: opacity .3s;
    width: 100%;
}
.home-diary-list .thumb img {
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    transform: scale(1);
    transition: transform .3s;
    width: 100%;
}
.home-diary-list .thumb-alt {
    background-color: rgba(var(--theme-color-rgb),.3);
    margin-bottom: 15px;
    opacity: .4;
    overflow: hidden;
    padding-top: 66.6%;
    pointer-events: none;
    position: relative;
    transition: opacity .3s;
    width: 100%;
}
.home-diary-list .thumb-alt span {
    align-items: center;
    color: var(--theme-color);
    display: flex;
    font-size: 18px;
    font-weight: 700;
    height: 100%;
    justify-content: center;
    left: 0;
    letter-spacing: .1em;
    position: absolute;
    text-align: center;
    top: 0;
    transform: scale(1);
    transition: transform .3s;
    width: 100%;
}
.home-diary-list time {
    color: #555;
    display: inline-block;
    font-size: 17px;
    font-weight: 500;
    line-height: 1;
    margin-right: 8px;
    transition: all .3s;
}
.home-diary-list .label {
    background-color: var(--theme-color);
    border: 1px solid var(--theme-color);
    color: #FFF;
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.2;
    margin-left: 4px;
    padding: 2px 4px;
    position: relative;
    top: -1px;
}
.home-diary-list .slabel-new {
    background-color: #FFF;
    border: 1px solid #F00;
    color: #F00;
}
.home-diary-list .headline {
    font-size: 17px;
    line-height: 1.3;
    margin-top: 8px;
    font-weight: 500;
    transition: all .3s;
    width: 100%;
}
.side-widget-hdr {
    align-items: center;
    background-color: var(--theme-color);
    border-radius: 8px 8px 0 0;
    color: #FFFFFF;
    display: flex;
    font-size: 17px;
    font-weight: 700;
    height: 50px;
    letter-spacing: .03em;
    padding: 0 18px;
}
.side-widget-body {
    background-color: #FFFFFF;
    border-radius: 0 0 8px 8px;
    padding: 12px 16px 16px;
}
.side-content > * + * {
    margin-top: 30px;
}
.side-widget-body .access-btn {
    align-items: center;
    background-color: #FFFFFF;
    border: 1px solid var(--theme-color);
    box-shadow: 0 2px 0 0 var(--theme-color);
    border-radius: 6px;
    color: var(--theme-color);
    display: flex;
    font-weight: 500;
    height: 48px;
    justify-content: center;
    margin-top: 10px;
    padding-bottom: 2px;
    transition: all .3s;
}
.side-widget-body .access-btn::before {
    content: "\e900";
    display: inline-block;
    font-family: 'icon';
    font-size: 19px;
    padding-right: 3px;
    position: relative;
    top: 1px;
}
.widget-links li {
    background-color: #FFF;
    border-radius: 5px;
}
.widget-links li a {
    background-color: #FFFFFF;
    border: 1px solid #D4D4D4;
    border-radius: 5px;
    color: #222;
    display: flex;
    font-weight: 500;
    padding: 17px 32px 17px 17px;
    position: relative;
    text-align: left;
}
.widget-links li a::before {
    bottom: 0;
    color: #666;
    content: "\e905";
    display: block;
    font-family: 'icon';
    font-size: 12px;
    height: 12px;
    line-height: 1;
    margin: auto;
    opacity: .5;
    position: absolute;
    right: 16px;
    top: 0;
    transition: all .3s;
}
.widget-links li + li {
    margin-top: 10px;
}
.no-posts {
    font-size: 14px;
    font-weight: 500;
}
.breadcrumb {
    margin: 40px 0 28px;
}
.breadcrumb-lists {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    width: 100%;
}
.breadcrumb-lists li {
    font-size: 14px;
    position: relative;
}
.breadcrumb-lists li + li {
    margin-left: 26px;
}
.breadcrumb-lists li + li::before {
    border-bottom: 4px solid transparent;
    border-left: 6px solid #AAAAAA;
    border-top: 4px solid transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 0;
    left: -15px;
    margin: auto;
    position: absolute;
    top: 0;
    width: 0;
}
.breadcrumb-lists a {
    color: var(--theme-color);
}
.page-content {
    background-color: #FFF;
    border-radius: 8px;
    padding: 52px 56px 60px;
}
.page-content + .page-content {
    margin-top: 40px;
}
.page-content .anchor {
    position: relative;
    top: -178px;
}
.u-hdr01 {
    font-size: 26px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 30px;
    position: relative;
    padding-bottom: 12px;
}
.u-hdr01::before {
    background: var(--theme-color);
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    width: 100%;
}
.u-hdr02 {
    font-size: 22px;
    font-weight: 500;
    margin: 48px 0 24px;
    line-height: 1.3;
    padding-left: 14px;
    position: relative;
}
.u-hdr02::before {
    background: var(--theme-color);
    bottom: 0;
    content: "";
    display: block;
    height: 26px;
    left: 0;
    margin: auto;
    position: absolute;
    top: 2px;
    width: 4px;
}
.u-hdr04 {
    border-bottom: 1px solid var(--theme-color);
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 16px;
    padding-bottom: 6px;
    position: relative;
}
* + .u-hdr04 {
    margin-top: 32px;
}
.download-lists {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    width: 100%;
}
.download-list {
    width: calc((100% - 16px) / 2);
}
.download-list:nth-child(2n) {
    margin-left: 16px;
}
.download-list:nth-child(n+3) {
    margin-top: 16px;
}
.download-btn {
    background-color: #FFFFFF;
    border: 1px solid var(--theme-color);
    box-shadow: 0 2px 0 0 var(--theme-color);
    border-radius: 6px;
    color: var(--theme-color);
    display: block;
    font-weight: 500;
    line-height: 1.2;
    padding: 17px 48px 17px 22px;
    position: relative;
    transition: all .3s;
}
.download-btn.-pdf::before,
.download-btn.-word::before,
.download-btn.-excel::before {
    bottom: 0;
    display: block;
    font-size: 20px;
    height: 20px;
    line-height: 1;
    margin: auto;
    position: absolute;
    right: 20px;
    top: 0;
    width: 20px;
}
.download-btn.-pdf::before {
    content: "\eadf";
    font-family: 'icon';
}
.download-btn.-word::before {
    content: "\eae1";
    font-family: 'icon';
}
.download-btn.-excel::before {
    content: "\eae2";
    font-family: 'icon';
}
.iframe-wrap.map-wrap {
    margin-top: 20px;
    position: relative;
}
.iframe-wrap.map-wrap::before {
    content: "";
    display: block;
    padding-top: 50%;
    width: 100%;
}
.iframe-wrap.map-wrap iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.u-tbl01 {
    border: 1px solid #D4D4D4;
    margin-top: 20px;
    width: 100%;
}
.u-tbl01 th {
    background: #F4F4F4;
    font-weight: 700;
    text-align: left;
}
.u-tbl01 th,
.u-tbl01 td {
    border: 1px solid #D4D4D4;
    padding: 20px;
}
.u-dl01 {
    border: 1px solid #D4D4D4;
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    width: 100%;
}
.u-dl01 dt,
.u-dl01 dd {
    padding: 10px 20px 8px;
}
.u-dl01 dt {
    align-items: center;
    background: #F4F4F4;
    border-right: 1px solid #D4D4D4;
    display: flex;
    font-weight: 700;
    width: 28%;
}
.u-dl01 dd {
    width: 72%;
}
.u-dl01 dt:not(:first-of-type),
.u-dl01 dd:not(:first-of-type) {
    border-top: 1px solid #D4D4D4;
}
.news-list {
    border-bottom: 1px solid #D4D4D4;
}
.news-list a {
    color: #222;
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0 14px;
    position: relative;
}
.news-list a::before {
    bottom: 0;
    color: #666;
    content: "\e905";
    display: block;
    font-family: 'icon';
    height: 16px;
    line-height: 1;
    margin: auto;
    opacity: .5;
    position: absolute;
    right: 16px;
    top: 8px;
    transition: all .3s;
}
.news-list time {
    color: #555;
    display: inline-block;
    font-size: 17px;
    font-weight: 500;
    line-height: 1;
    margin-right: 8px;
    transition: all .3s;
}
.news-list .label {
    background-color: var(--theme-color);
    border: 1px solid var(--theme-color);
    color: #FFF;
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.2;
    margin-left: 4px;
    padding: 2px 4px;
    position: relative;
    top: -1px;
}
.news-list .slabel-new {
    background-color: #FFF;
    border: 1px solid #F00;
    color: #F00;
}
.news-list .headline {
    font-size: 17px;
    line-height: 1.3;
    margin-top: 8px;
    font-weight: 500;
    transition: all .3s;
    width: 100%;
}
.diary-list {
    border-bottom: 1px solid #D4D4D4;
}
.diary-list:nth-child(n+2) {
    margin-top: 20px;
}
.diary-list a {
    color: #222;
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 20px;
    position: relative;
}
.diary-list a::before {
    bottom: 20px;
    color: #666;
    content: "\e905";
    display: block;
    font-family: 'icon';
    height: 16px;
    line-height: 1;
    margin: auto;
    opacity: .5;
    position: absolute;
    right: 16px;
    top: 4px;
    transition: all .3s;
}
.diary-list .thumb {
    margin-right: 16px;
    opacity: 1;
    overflow: hidden;
    padding-top: 120px;
    position: relative;
    transition: opacity .3s;
    width: 160px;
}
.diary-list .thumb img {
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    transform: scale(1);
    transition: transform .3s;
    width: 100%;
}
.diary-list .thumb-alt {
    background-color: rgba(var(--theme-color-rgb),.25);
    margin-right: 15px;
    opacity: .4;
    overflow: hidden;
    padding-top: 120px;
    pointer-events: none;
    position: relative;
    transition: opacity .3s;
    width: 160px;
}
.diary-list .thumb-alt span {
    align-items: center;
    color: var(--theme-color);
    display: flex;
    font-size: 11px;
    height: 100%;
    justify-content: center;
    left: 0;
    letter-spacing: .1em;
    position: absolute;
    text-align: center;
    top: 0;
    transform: scale(1);
    transition: transform .3s;
    width: 100%;
}
.diary-list .txt-wrap {
    display: block;
    padding: 4px 40px 0 0;
    width: calc(100% - 176px);
}
.diary-list time {
    color: #555;
    display: inline-block;
    font-size: 17px;
    font-weight: 500;
    line-height: 1;
    margin-right: 8px;
    transition: all .3s;
}
.diary-list .label {
    background-color: var(--theme-color);
    border: 1px solid var(--theme-color);
    color: #FFF;
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.2;
    margin-left: 4px;
    padding: 2px 4px;
    position: relative;
    top: -1px;
}
.diary-list .slabel-new {
    background-color: #FFF;
    border: 1px solid #F00;
    color: #F00;
}
.diary-list .headline {
    font-size: 17px;
    line-height: 1.3;
    margin-top: 8px;
    font-weight: 500;
    transition: all .3s;
    width: 100%;
}
.page-nav {
    padding-top: 48px;
}
.pagenavi {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.pagenavi > * {
    align-items: center;
    display: flex;
    height: 36px;
    font-size: 16px;
    font-weight: 500;
    justify-content: center;
    line-height: 1;
    margin: 2px;
    width: 36px;
}
.pagenavi > span {
    background-color: var(--theme-color);
    border: 1px solid var(--theme-color);
    color: #FFF;
}
.pagenavi > a {
    border: 1px solid var(--theme-color);
    color: var(--theme-color);
    transition: background .3s;
}
.entry {
    background-color: #FFF;
    border-radius: 8px;
    padding: 52px 56px 60px;
}
.entry-head time {
    color: #555;
    display: inline-block;
    font-size: 17px;
    font-weight: 500;
    line-height: 1;
    margin-right: 8px;
    transition: all .3s;
}
.entry-head .label {
    background-color: var(--theme-color);
    border: 1px solid var(--theme-color);
    color: #FFF;
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.2;
    margin-left: 4px;
    padding: 2px 4px;
    position: relative;
    top: -1px;
    transition: background .3s;
}
.entry-head .slabel-new {
    background-color: #FFF;
    border: 1px solid #F00;
    color: #F00;
}
.entry-head {
    display: flex;
    flex-wrap: wrap;
}
.entry-head .u-hdr01 {
    margin-bottom: 24px;
    margin-top: 8px;
    width: 100%;
}
.post-nav-wrap {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.post-nav-wrap > a {
    align-items: center;
    background-color: #FFF;
    border: 1px solid #FFF;
    border-radius: 5px;
    color: #666;
    display: flex;
    font-size: 14px;
    font-weight: 500;
    height: 48px;
    margin: 0 4px;
    padding: 0 14px;
}
.post-nav-wrap > a.u-disable {
    color: #D4D4D4;
    pointer-events: none;
}
.policy-lists li {
    font-size: 15px;
}
.entry-body p,
.entry-body ol,
.entry-body ul {
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}
/* .entry-body img.size-medium + img.size-medium:nth-of-type(2n) {
    margin-left: 16px;
} */
.entry-body img {
    margin-bottom: 8px;
    margin-top: 8px;
}
.entry-body img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.entry-body ul {
    list-style: disc;
}
.entry-body ul li {
    margin-left: 1.2em;
}
.entry-body li + li {
    margin-bottom: .25em;
    margin-top: .25em;
}
.entry-body ol {
    list-style: decimal;
}
.entry-body ol li {
    margin-left: 1.2em;
}
.entry-body strong {
    font-size: 1.1em;
    font-weight: 700;
}
.entry-body a {
    color: var(--theme-color);
    font-weight: 500;
    text-decoration: underline;
}
.entry-body h2 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 1em;
    line-height: 1.3;
    padding-left: 14px;
    position: relative;
}
.entry-body h2::before {
    background: var(--theme-color);
    bottom: 0;
    content: "";
    display: block;
    height: 26px;
    left: 0;
    margin: auto;
    position: absolute;
    top: 2px;
    width: 4px;
}
.entry-body * + h2 {
    margin-top: 2em;
}
.entry-body h3 {
    border-bottom: 1px solid var(--theme-color);
    font-size: 20px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 1em;
    padding-bottom: 6px;
    position: relative;
}
.entry-body * + h3 {
    margin-top: 1.8em;
}
.entry-body h4 {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 1em;
    padding-left: 1em;
    position: relative;
}
.entry-body h4::before {
    background-color: var(--theme-color);
    border-radius: 50%;
    content: "";
    display: block;
    height: .7em;
    left: 0;
    position: absolute;
    top: .3em;
    width: .7em;
}
.entry-body * + h4 {
    margin-top: 1.5em;
}
.entry-body * + table {
    margin-top: 0.5em;
}
.entry-body table {
    border: 1px solid #D4D4D4;
}
.entry-body td {
    border: 1px solid #D4D4D4;
    padding: 10px 20px 8px;
}
.entry-body tr td:nth-child(1) {
    background-color: #F4F4F4;
    font-weight: 500;
    vertical-align: middle;
}
.entry-body hr {
    border-bottom: 1px solid #222;
    border-left: none;
    border-right: none;
    border-top: none;
    margin-bottom: -0.5em;
    margin-top: -0.5em;
}
.emblem-cols {
    display: flex;
    width: 100%;
}
.emblem-pic-col {
    width: 22%;
}
.emblem-doc-col {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 30px;
    width: 78%;
}
.cols-50-50 {
    display: flex;
    width: 100%;
}
.cols-50-50 .col-50 {
    flex: 1;
}
.cols-50-50 .col-50 + .col-50 {
    margin-left: 20px;
}
.sp-only-menu {
    display: none;
}

.archive-dl:first-child {
    margin-top: 5px;
}
.archive-dl + .archive-dl {
    margin-top: 12px;
}
.archive-dl dt {
    background-color: rgba(var(--theme-color-rgb),.15);
    border-radius: 6px;
    color: var(--theme-color);
    cursor: pointer;
    font-weight: 500;
    padding: 10px 12px;
    position: relative;
    transition: all .3s;
}
.archive-dl dt::after {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 9px solid var(--theme-color);
    bottom: 0;
    content: "";
    display: block;
    height: 0;
    margin: auto;
    position: absolute;
    pointer-events: none;
    right: 16px;
    top: 0;
    transition: all .3s;
    width: 0;
}
.archive-dl.open dt::after {
    transform: rotate(180deg);
}
.archive-dl.open dt {
    border-radius: 6px 6px 0 0;
}
.side-widget-body > ul {
    margin-top: 5px;
}
.side-widget li {
    border-bottom: 1px solid #D4D4D4;
}
.side-widget li a {
    background-color: #F8F8F8;
    color: #222;
    display: block;
    padding: 6px 12px 6px 16px;
    position: relative;
}
.side-widget li a::before {
    content: "−";
    margin-right: 4px;
}

.entry-body p:has(> img + img) {
  display: flex;
  flex-wrap: wrap;
  gap: 0 16px;
}
.entry-body p.has-multiple-img {
  display: flex;
  flex-wrap: wrap;
  gap: 0 16px;
}